Subject: bug#4513: NS: File menu missing

From: Adrian Robert <[email-masked]>
Date: Mon, 21 Sep 2009 21:00:11 -0400

On Sep 21, 2009, at 6:55 PM, David Reitter wrote:

> package: ns
> X-Debbugs-Cc: Adrian Robert <[email-masked]>
>
>
> The file menu is missing; its contents are in the application menu  
> (titled "Emacs"), and the usual contents of the application menu  
> are completely gone.
>
> So I've got "Emacs Edit Options"

Very odd.  I have not made any changes that I *think* could affect  
this.  Have not seen the bug (10.4) -- even tried setting my lang to  
German, but it might be I need to do another bootstrap build or  
something.  There look like there were a lot of menu-related changes  
in the lisp subdirectory on 2009-09-17.